package com.liquidnet.service.consumer.order.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerOrderClose2RdsReceiver extends AbstractOrderCloseReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.GoblinQueue.GOBLIN_UN_PAY_2.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.GoblinQueue.GOBLIN_UN_PAY_2.getGroup();
    }
}
